/*#slider, .nivoSlider, .nivoSlider img, .nivo-main-image {
	height: 433px !important;
}*/
.flexslider .slider-wrap > .slide {
	background-size: 140%;
}
.historypage.mainpage .content-wrap {
	background: url(../images/history_bg1280.jpg) no-repeat center top;
	background-size: cover;
	}
#slider.revolution-slider, #slider.layerslider-wrap, #slider .container{
	height: 800px !important;}
.historypage.mainpage #slider img.title	{
	width: 550px !important;
	height: auto !important;
	 }
.slotholder img	{
	width: 400px !important;
	height: auto !important;
	top: 140px !important;
	left: 700px !important;
	 }
.caption.box{
	/*width: 280px;
	background-size:100%;
	background-repeat: no-repeat;*/
	margin-top: -20px;
}
.caption.box.box2{
	margin-left:-60px;
}
.caption.box.box3{
	margin-left:-70px;
}
.caption.box.box4{
	margin-left:-80px;
}
.tp-bullets.tp-thumbs{
	margin-top: 20px;
}
